Linux Kernel MIPS Ptrace Local Privilege Escalation Vulnerability

The Linux kernel is susceptible to a local privilege-escalation vulnerability. This issue occurs only on MIPS architectures.

This issue allows local attackers to gain superuser privileges, facilitating the complete compromise of affected computers.

Specific information regarding affected versions is not currently available; this BID will be updated as further information is disclosed.


 

Privacy Statement
Copyright 2010, SecurityFocus